<configs>
	<!-- This will log as a WRN for not able to remove -->
	<!-- This is done on purpose to have a log entry showing this file was read -->
	<remove xpath="/Expected_WRN_means_Successfully_Loaded[@modname='RELXIX_UIMENU_MoreRWGSizeOptions'][@version='1.0'][@filename='\Config\XUi_Menu\windows.xml']" />

	<set xpath="/windows/window[@name='newContinueGame']/rect/rect[@name='newContent']/rect[@controller='WorldGenerationWindowGroup']/grid/rect/combobox[@name='WorldSize']/@values">4096,6144,8192,10240,</set> <!-- defaults : 4096,8192 -->
	<set xpath="/windows/window[@name='worldGeneration']/rect/rect[@name='generationControls']/rect/grid/rect/combobox[@name='WorldSize']/@values">4096,6144,8192,10240,</set> <!-- defaults : 4096,8192,16384 -->
</configs>